Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Hardware Requirements for Unity 4.0

I have a customer that is running 2.46 and would like to upgrade to Unity 4.0. Is there a link to supported hardware for 4.0.

The customer is currently running:

Dell 1400SC, single processor, dual 18GB SCSI - Raid 1, 512 MB

Thanks

1 REPLY
Gold

Re: Hardware Requirements for Unity 4.0

Here is the list:

http://www.cisco.com/warp/public/cc/pd/unco/un/prodlit/ucutp_st.htm

The Dell PowerEdge 1400 SC is on the list for 4.0.

Thanks,

Keith

86
Views
0
Helpful
1
Replies